body
{
	font-family: arial;
}
p
{
	padding: 0;
	margin: 0;
}
#top_menu div
{
	width: 468px;
	height: 42px;
}
#top_menu ul
{	
	padding: 0;
	list-style-type: none;
	margin: 0;
	height: 42px;
}

#top_menu ul li
{
	text-align: center;
	height: 42px;
	float: right;
	width: 117px;
	background: url(http://www.avot-meyasdim.co.il/images/menu_separator.png) no-repeat left;
}

#top_menu ul li a
{
	line-height: 42px;
	text-decoration: none;
	color: white;
	height: 42px;
	display: block;
	text-align: center;
}
#top_menu ul li a:hover
{
	background: url(http://www.avot-meyasdim.co.il/images/menu_hover.png) no-repeat center;
}
#top_menu ul li.active a
{
	background: url(http://www.avot-meyasdim.co.il/images/menu_active.png) no-repeat center;
}
#side_menu div
{
	width: 235px;
}
#side_menu #Products_list{width:100%;}
#side_menu .lectursItems{width:50%;margin-bottom:8px;float:right;}
#side_menu ul
{
	margin: 0 5px;
	list-style-type: none;
	padding: 0;
	width: 225px
}

#side_menu ul li
{
	height: 40px;
	width: 235px;
	background: url(http://www.avot-meyasdim.co.il/images/side_menu_separator.png) no-repeat bottom;
}

#side_menu ul li a, .seminars#navbar-collapse-1 ul li p
{
	line-height: 38px;
	text-decoration: none;
	color: #353535;
	height: 40px;
	width: 205px;
	display: block;
	text-align: right;
	font-size: 19px;	
	background: url(http://www.avot-meyasdim.co.il/images/side_menu_li_bg.png) no-repeat right ;
	padding: 0 30px 0 0;
}

#side_menu ul li a:hover
{
	color: white;
	background: url(http://www.avot-meyasdim.co.il/images/side_menu_hover.png) no-repeat right;
}
#side_menu ul li.active a
{
	color: white;
	background: url(http://www.avot-meyasdim.co.il/images/side_menu_active.png) no-repeat right;
}
.footer_menu
{
	color: black;
	text-decoration: none;
}
.footer_menu:hover
{
	text-decoration: underline;
}

#input1, #input2, #input3, #input4, #input5, #input6, #input7, #input8, #input9, #input10
{
	font-size: 13px;
	padding-right: 10px;
	background: url(http://www.avot-meyasdim.co.il/images/side_input_bg.png) no-repeat;
	border: none;
	line-height: 28px;
	width: 213px;
	height: 28px;
	color: #3e3d3d;
	font-family: sans-serif;
}
#send
{
	border: none;
	background: url(http://www.avot-meyasdim.co.il/images/side_send.png) no-repeat ;
	cursor: pointer;
	font-size: 18px;
	color: white;
	width: 77px;
	height: 39px;
}
#send:hover
{
	background: url(http://www.avot-meyasdim.co.il/images/side_send_hover.png) no-repeat ;
}










#Products_list ul, .Products_list li {list-style:none!important; width:622px; display:table;}
#side_menu  #Products_list ul li a, #side_menu  #Products_list ul li {background-image:none; height:auto;}
.Products_list {width:100%; float:right; display:table; border-bottom:1px  dashed #999999; margin-bottom:15px;}
.Products_list ul {list-style:none; }
#side_menu .Products_list ul li {float:right; padding:15px; list-style:none; background-images:none;}
#side_menu .Products_list ul li.pic { width:auto; float:left;}
#side_menu .Products_list ul li.pic img {width:200px; height:170px;}
#side_menu .Products_list.next ul li.pic img {width:170px; height:90px;}

#side_menu .Products_list ul li.info { width:50%; padding-bottom:0px;}
#side_menu .Products_list ul li.info p {height:55px; overflow:hidden;}
#side_menu .Products_list ul li.link { width:45%; padding-top:0px; }
#side_menu .Products_list ul li.link a { background-image: none; background-color:#ff8d12; color: #ffffff; font-size: 13px; height: auto; line-height: 20px; padding: 5px; text-align: center; width: auto;}
#side_menu .Products_list ul li.link a:hover {color: #ffffff; }
#side_menu .Products_list ul li a, #side_menu .Products_list ul li.pic a { 
    float: right;
    font-size: 16px;
    line-height: 17px;
    margin: 0;
    padding: 0;
    width: auto;
	color:#206297;
	text-align:right;}
#side_menu .Products_list ul li a:hover {color:#206297; text-decoration:underline;}
#side_menu .Products_list.next ul li.link a {background-color:#ff8d12;}
#side_menu .Products_list.next ul li.link2 a {background-color: #206297; }

#side_menu .Products_list ul li.info h2, #seminars h1   {margin:0px; color:#206297;  }
#side_menu .Products_list ul li.info h3 {font-size:18px; height:20px; margin:3px 0px;}

#seminars h1 {margin:20px 0px; border-bottom:1px solid #999999; float:right;}
#presentation .content {display:table; width:100%;}

#side_menu ul li.post_news {margin-bottom:10px;}
#side_menu ul li.post_news, #side_menu ul li.post_news a {background-image:none; height:auto; }
#side_menu ul li.post_news a {padding:0px; height:auto;}
#side_menu ul li.post_news a:hover {color:#000000;} 

#side_menu .post_date {font-size:12px; }
#slider1_container {margin:20px 0px;}
#slider1_container img {width:100%!important; height:auto!important;}
#side_menu .home_main {float: right;
    margin: 30px 0;
    width: 100%;}
.news_title a
{
    line-height:90% !important;
}
.post_excerpt
{
    margin: 10px 0px;
}
/*#side_menu ul.Products_list li a.next_pdf {margin-right: 20px;}*/
#side_menu ul.side_news li {height: auto; background: none;}
#side_menu ul.side_news li h2 {color: #206297; font-size: 16px;}

#Products_list.addition ul li {width: 100%; margin-bottom: 5px;}
#side_menu .Products_list ul li.link a {background-color: #206297;}
#Products_list.addition ul li span { font-size: 12px; color: #206297; }
#Products_list.addition ul li h2 {margin:0px;}

.seminars#navbar-collapse-1 {width: 100%;}
/*.seminars#navbar-collapse-1 ul {width: 100%}*/
#navbar-collapse-1.seminars ul {
    clear: both;
    min-height: 300px;
}
#navbar-collapse-1.seminars ul li {
    background-image: none;
    border-bottom: 1px solid #cccccc;
    float: right;
    font-size: 19px;
    height: auto;
    margin-bottom: 7px;
    min-width: 305px;
}
/*.seminars#navbar-collapse-1 ul li {height: auto; float: right; width: 100%; background-image: none; font-size: 19px; border-bottom: 1px solid #cccccc; margin-bottom: 7px;}*/
.seminars#navbar-collapse-1 ul li ul li {border-bottom: 0px;}
#navbar-collapse-1.seminars ul li p {font-weight: bold;}
.seminars#navbar-collapse-1 ul li ul li a { padding-right: 30px; line-height: 22px; height: auto;}
.seminars#navbar-collapse-1 ul li ul li a:hover {color: #206297}

.seminars#navbar-collapse-1 ul li a {background-image: none; padding: 2px; width: 100%}
.seminars#navbar-collapse-1 ul li a:hover {color: #353535}
#navbar-collapse-1.seminars ul li p {
    clear: both;background: url(http://www.avot-meyasdim.co.il/images/side_menu_li_bg.png) no-repeat right -10px;
    line-height: 21px;    height:47px;
    width: 264px;
}
.lispan{  display:  block;
    clear:  both;
    padding-top: 1em;
    font-size: 14px;}



